<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <style>
        body{
	background-color: rgb(0, 0, 0);
}
.center{
	margin-left:auto; 
    margin-right:auto;
}

div{
	margin-top: 8px;
}
    </style>
</head>
<body style="text-align:center">
<div style="color:white">
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
</div>
</body>
</html>
